
@font-face {
	font-family: LaStudioBIcons;
	font-weight: 400;
	font-style: normal;
	src: url("data:application/octet-stream;base64,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");
}

@font-face {
	font-family: "Font Awesome 5 Brands";
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.eot");
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.woff2") format("woff2");
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-2aa8070f.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-b54e650e.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-16b5788c.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-a2b0c2e3.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-2aa8070f.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-b54e650e.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-16b5788c.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-a2b0c2e3.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-f7a01dbf.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-8202b664.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-5d8873d8.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-d4d84dd1.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-f7a01dbf.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-8202b664.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-5d8873d8.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/plusjakartasans-d4d84dd1.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-08e0d50c.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-93f11d58.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-7d01d947.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-758f68ea.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-360bd262.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-39a602a6.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-6fc19dfc.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-e88b8c9f.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-311b40f0.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-2244f050.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-2dbff688.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-60aca29c.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-ead2e67f.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-2a218d23.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-7b7b057d.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-5afe1c41.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-f9a2a21e.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-638b5d9d.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-65f24a29.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-cc94d36e.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-2fd9ae31.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-687c311d.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-f86081bc.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-f19361b5.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-a7db2864.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-40a4c285.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-285e6dee.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-1f81f35a.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-33caf375.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-e45eb333.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-dedddbf7.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-664d5007.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-de430313.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-8fe2ec7c.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-c9d614f4.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-e6a077c3.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-ad3722d3.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-b1eb82d1.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-93818c37.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-23090f00.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-71994884.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-742b18be.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-61ee1b60.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-e4a3a357.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-d0e6a9ae.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-c4609759.woff2") format("woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-84c939dc.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/uploads/elementor/google-fonts/fonts/poppins-df089f64.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: dliconoutline;
	src: url("https://cdn-fgagd.nitrocdn.com/DqrWMdUMATYUpRLCNwQeXMSmhakmwmyY/assets/static/source/rev-77b2ef6/www.eresourceerp.com/wp-content/plugins/lastudio-element-kit/includes/extensions/elementor/assets/fonts/dlicon.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}
